<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'eu', version '4.3'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:revoke'] = 'Baliogabetu denboran oinarritutako aldi-bakarrerako pasahitzaren (TOTP) autentikatzailea';
$string['devicename'] = 'Gailuaren etiketa';
$string['devicename_help'] = 'Hau da autentifikatzaile-aplikazioa instalatuta daukazun gailua. Gailu bat baion gehiago zehaztu ditzakezunez etiketa honek erabiltzen ari den gailuaren jarraipena egiten laguntzen dizu. Gailu bakoitza kode ezberdin batekin konfiguratu beharko zenuke banaka baliogabetuak izan ahal daitezen.';
$string['devicenameexample'] = 'esaterako "Laneko telefonoa"';
$string['error:alreadyregistered'] = 'Denboran oinarritutako aldi-bakarrerako pasahitzaren (TOTP) sekretu hau dagoeneko erregistratuta dago.';
$string['error:codealreadyused'] = 'Kode hau dagoeneko autentifikatzeko erabilia izan da. Itxaron ezazu kode berri bat sortu arte eta berriz saiatu zaitez, mesedez.';
$string['error:futurecode'] = 'Kode hau baliogabea da. Zure autentifikatzailearen gailuan denbora ondo dagoela egiaztatu ezazu eta berriz saiatu zaitez.
    Sistemako une honetako denbora {$a} da.';
$string['error:oldcode'] = 'Kode hau zaharregia da. Zure autentifikatzailearen gailuan denbora ondo dagoela egiaztatu ezazu eta berriz saiatu zaitez.
    Sistemako une honetako denbora {$a} da.';
$string['error:wrongverification'] = 'Kode-egiaztapen baliogabea.';
$string['factorsetup'] = 'Aplikazioaren konfigurazioa';
$string['info'] = '<p>Erabili ezazu zure gailuan denboran oinarritutako aldi-bakarrerako pasahitzen (TOTP) autentifikatzaile-aplikazioaren bat egiaztapen-kode bat sortzeko, baita offline dagoenean ere.</p>

<p>Esaterako <a href="https://2fas.com/">2FAS Auth</a>, <a href="https://freeotp.github.io/">FreeOTP</a>, Google Authenticator, Microsoft Authenticator edo Twilio Authy.</p>

<p>Oharra: Ziurtatu ezazu mesedez zure gailuaren data eta orduaren konfigurazioa "Automatikoa" ala "Sareak zehaztuta" moduan dagoela.</p>';
$string['logindesc'] = 'Erabili ezazu autentifikatzaile-aplikazioa zure gailu mugikorrean kode bat sortzeko.';
$string['loginoption'] = 'Erabili Autentifikatzaile-aplikazioa';
$string['loginskip'] = 'Ez daukat hemen nire gailua';
$string['loginsubmit'] = 'Jarraitu';
$string['logintitle'] = 'Egiaztatu zu zarela gailu mugikorreko aplikazioaren bitartez';
$string['pluginname'] = 'Autentifikatzaile-aplikazioa';
$string['privacy:metadata'] = 'Autentifikatzaile-aplikazioa faktore-pluginak ez du datu pertsonalik biltzen.';
$string['settings:totplink'] = 'Erakutsi gailu mugikorreko aplikazioaren konfigurazioaren esteka';
$string['settings:totplink_help'] = 'Gaituz gero erabiltzaileak hirugarren aukera bat ikusiko du otpauth:// esteka zuzen batekin';
$string['settings:window'] = 'Denboran oinarritutako aldi-bakarrerako pasahitzen (TOTP) egiaztatze-leihoa';
$string['settings:window_help'] = 'Kode bakoitza baliozkotzat hartuko den denbora-tartea. Ezarpen honetan balio altuagoak jarri ditzakezu zure erabiltzaileen gailuen erlojuak maiz ondo sinkronizatuta ez badaude.
    Gertuen dagoen 30 segundoko tartera borobilduko da, hori delako kode berriak sortzeko maiztasuna.';
$string['setupfactor'] = 'Denboran oinarritutako aldi-bakarrerako pasahitzen (TOTP) autentifikatzailearen konfigurazioa';
$string['setupfactor:account'] = 'Kontua:';
$string['setupfactor:enter'] = 'Idatzi eskuz xehetasunak:';
$string['setupfactor:key'] = 'Gako sekretua:';
$string['setupfactor:link'] = '<b> EDO </b> ireki gailu mugikorreko aplikazioa:';
$string['setupfactor:link_help'] = 'Gailu mugikor batean bazaude eta dagoeneko autentifikatzaile-aplikazioa instalatuta baduzu ziurrenik esteka honek balioko dizu. Kontuan izan denboran oinarritutako aldi-bakarrerako pasahitzak (TOTP) saioa hasten duzun gailu berean erabiltzeak faktore anitzeko autentifikazioaren (MFA) onurak ahultzen dituela.';
$string['setupfactor:linklabel'] = 'Ireki gailu honetan dagoeneko instalatuta dagoen aplikazioa';
$string['setupfactor:mode'] = 'Modua:';
$string['setupfactor:mode:timebased'] = 'Denboran oinarrituta';
$string['setupfactor:scan'] = 'Eskaneatu QR kodea:';
$string['setupfactor:scanfail'] = 'Ezin duzu eskaneatu?';
$string['setupfactor:scanwithapp'] = 'Eskaneatu QR kodea zuk aukeratutako autentifikatzaile-aplikazioarekin.';
$string['summarycondition'] = 'denboran oinarritutako aldi-bakarrerako pasahitzen (TOTP) aplikazio bat erabilita';
$string['systimeformat'] = '%l:%M:%S %P %Z';
$string['verificationcode'] = 'Idatzi zure 6 digituko egiaztatze-kodea';
$string['verificationcode_help'] = 'Ireki zure autentifikatzaile-aplikazioa (hala nola Google Authenticator) eta bilatu gune eta erabiltzaile honekin bat datorren 6 digituko kodea';
